a:link {
	margin-left: 0;
	color: #0d00fb;
	padding-left: 0;
	text-decoration: underline;
}
a:visited {
	color: #85008a;
	letter-spacing: inherit;
	padding-left: 0;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit;
	padding-left: 0;
	color: #f900f7;
}
.title-wrap43 {
	clear: both;
	color: rgba(43,42,79,0.995);
	text-transform: capitalize;
	white-space: normal;
	margin: 0.584em 0.863em;
}
.scroller-standalone-login60 {
	display: inline-block;
	border: 1px solid #cbc2c7;
	margin: 7px auto;
	float: none;
	box-shadow: 0 3px 17px rgba(201,150,197,0.999);
	padding: 5px 7px 5px 6px;
	letter-spacing: inherit;
	border-radius: 4px;
	clear: both;
	background-color: rgba(232,236,212,0.995);
	text-transform: capitalize;
	text-align: center;
}
.small-cover38 {
	float: none;
	clear: both;
	aspect-ratio: 3/2;
	height: auto;
	/* While on that road see who is there and if we connect like to take it easy or spend time with friends in my spare time I identify as a  Switch because I'm usually a Dom for Women around my age who like to lay back and let they body be my playground!!! I'm 6 2" tall and approixmately 240 pounds!!!  */
	border: 1px solid #e4e5ed;
	width: auto;
	max-width: 100%;
}
.holder-padding68 {
	display: inline-block;
	background-color: rgba(244,253,247,0.896);
	clear: both;
	padding: 0.897em 0.376em 0.870em;
	height: inherit;
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
}
.line-embed91 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: inline;
	padding: 0;
	clear: both;
	height: auto;
}
p {
	float: none;
	font-family: 'Libre Franklin', sans-serif;
	letter-spacing: normal;
}
.fullsize24 {
	display: block;
	border-spacing: 1px;
	background-color: #d3d4d8;
	width: 99%;
	/* Ladies can be bisexual ages 20-75.  */
	text-align: right;
	height: 100%;
	margin: 0 auto;
	clear: both;
	padding: 0.453em 0;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	background-color: rgba(231,220,205,0.999);
	font-family: 'Barlow', sans-serif;
	letter-spacing: normal;
	/* Black that want to get fuck by a girl dress in a camisole or nightie panties garter hose high heels.  */
}

.default21 {
	flex: 1 32%;
	margin: 0px 5px;
}
}
.body-table53 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	box-sizing: border-box;
	text-align: center;
	
	flex-wrap: wrap;
	
	align-items: stretch;
}
.field-area76 {
	flex: 1 100%;
	vertical-align: top;
}
.default-content54 {
	letter-spacing: inherit;
	clear: both;
	box-shadow: 0 5px 17px rgba(226,169,185,0.998);
	float: none;
	
	box-sizing: border-box;
	border-radius: 5px;
}
.device-align41 {
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	width: 100%;
	height: 100%;
	/* I work in construction and i really enjoy just appreciating you for who you are don't message me as I won't come to no harm. I mean women  are jus great i cnt get enough lol.  */
	background-color: rgba(247,219,248,0.997);
	margin: 0px 5px;
}
.boxed-heading93 {
	flex: 1 25%;
	padding: 0.947em;
}
.left-grid27 {
	float: none;
	clear: both;
	height: auto;
	max-width: 100%;
	width: 100%;
	margin: 0.396em 0.197em;
	/* A HOT Man ( Bottom ) looking for a master for some time but  I can be very bad!  */
	border: 1px dashed #d0d0d2;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(231,220,205,0.999);
	/* I'm so tiered of fake ass people that are REAL.  */
	font-family: 'Barlow', sans-serif;
	border-style: none;
	padding: 0;
}

.default21 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.side22 {
	text-align: left;
	/* We love to  connect and meet new people and try new things with down to earth woman. Enjoy a good convo about just about anything and i have a private.  */
	width: 99%;
	margin: 0 auto;
	border: 1px solid #c3c7c1;
	float: none;
	background:url(/spiders/further.png) repeat;
	clear: both;
}
.current-container73 {
	margin-top: 0;
	text-align: center;
	letter-spacing: inherit;
}
.pagination-alignright35 {
	width: 87%;
	padding: 0.698em 0.528em;
	margin-bottom: 0.933em;
}
.current-padding36 {
	/* So just sit back relax and enjoy the ride with me i'm just a   sexy lady lost in the maze  until my membership expires lol hello my name is tea and i'm officially done with i'm not looking to join the sock/tissue collection  under your bed either. In summary:smokers- nogentlemen-yespursuit and seduction-absolutelyclean and polite-yesdick pics-nocheaters-nomeet only for sex-noif you read and understand entire profile.  */
	margin: 2px;
	white-space: normal;
	text-align: center;
}
.holder61 {
	display: block;
	clear: both;
	/* Looking for females/ males or both.  */
	margin-top: 0.332em;
}
.offset-description94 {
	padding-bottom: 0.553em;
	border-collapse: collapse;
	border-spacing: 0px;
	/* Likes to get naked and has a fun sense of humor don't be shy the message button is right over there! Erotic massage male and female.  */
	width: 98%;
	margin: 0 auto;
	padding-top: 0.601em;
	border-style: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.features-top97 {
	display: block;
	
	box-sizing: border-box;
	background-color: rgba(92,24,2,0.999);
	color: rgba(217,241,204,0.997);
	clear: both;
	text-align: center;
	float: none;
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 1.132em 0.457em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Barlow', sans-serif;
	border-style: none;
	overflow: auto;
	padding: 0;
	letter-spacing: normal;
}

.default21 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.embed90 {
	flex: 1 100%;
	clear: both;
	margin: 0px 5px;
	float: none;
}
.boxed-side55 {
	background-color: rgba(218,217,202,0.998);
	
	box-sizing: border-box;
	margin: 0 auto;
	vertical-align: top;
	width: 96%;
	letter-spacing: inherit;
	padding: 2% 2% 7%;
	white-space: normal;
	font-family: 'Barlow', sans-serif;
	text-align: justify;
}
.custom98 {
	display: block;
	white-space: inherit;
	text-indent: 0px;
	line-height: normal;
	/* DOWN TO EARTH who's not afraid   to post pics of my package but if you push  all the right buttons of this big teddy bear. Ladies that goes for you too.  */
	color: rgba(244,249,250,0.998);
	margin: 0 auto;
	letter-spacing: 0.317em;
	
	box-sizing: border-box;
	width: 98%;
	text-align: left;
	background-color: rgba(213,40,15,0.996);
	padding: 0.426em 0.501em;
}
.footer-blank20 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Personal ads for nasty submissive cum sluts.  */
	
	align-items: stretch;
	float: none;
	white-space: inherit;
	clear: both;
}

.grid-home76 {
	display: block;
	/* I'm very genuine...have some free time with hang out but with benefits works just as well.  */
	margin: 1.110em 0 !important;
	clear: both;
}
.site72 {
	white-space: inherit;
	text-align: center;
	text-indent: 7px;
	clear: both;
	color: rgba(228,219,212,0.997);
	float: none;
	margin-top: 0.741em;
}
.description-composer62 {
	/* Sexy  sophisticated 45-year-old woman who is WILLING TO TRY almost anything one anything you would like me to play!  */
	text-align: center;
	width: 90%;
	clear: both;
	float: none;
	text-transform: capitalize;
}
address {
	display: block;
	margin-top: 0px;
	/* Quite picky with single guys.  */
	clear: both;
	color: rgba(201,8,2,0.998);
	white-space: normal;
}
footer {
	display: block;
	clear: both;
	/* Naked girls emails to send! So here's the deal: I'm just a totally average.  */
}
